/** Sarabun **/
@font-face {
	font-family: 'db_ozone';
	src: url('../fonts/db_ozone/DB-Ozone-X-Li-v3.2.ttf');
 	font-weight: normal;
	font-style: normal;
}

 

@font-face {
	font-family: 'db_ozone_ltalics';
	src: url('../fonts/db_ozone/DB-Ozone-X-Li-It-v3.2.ttf');
 	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'db_ozone_bold';
	src: url('../fonts/db_ozone/DB-Ozone-X-Med-v3.2.ttf');
 	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'db_ozone_bold_ltalics';
	src: url('../fonts/db_ozone/DB-Ozone-X-Med-It-v3.2.ttf');
 	font-weight: normal;
	font-style: normal;
}
 
